Keskustelu:Spotify

Kohteesta Linux.fi
Siirry navigaatioon Siirry hakuun

Olisi hyvä kertoa että ennen apt-get install komentoa tarvitaan apt-get update.88.193.165.191 12. syyskuuta 2013 kello 15.48 (EEST)

Lisätty. --Oselotti (keskustelu) 12. syyskuuta 2013 kello 22.56 (EEST)
Tarviiko apt onlineria palastella. Ohjelman asentaminen on huomattavasti nopeampi kun ei tarvitse useita kertoja kiitellä komentoriviin komentoja. Uaeammmassa muussakin artikkelissa on näin tehty. Sujuvuuden helpottamiseksi.--lahtis
Mielestäni one-liner on ihan OK, koska tarkoitus on vaan asentaa ohjelma, eikä opetella käyttämään paketinhallintaa tai muita työkaluja. Sitten jos opetetaan jonkin työkalun käyttö, on syytä palastella komennot selvyyden vuoksi. --oselotti (keskustelu) 30. heinäkuuta 2016 kello 16.25 (EEST)
Hyviä pointteja. Testailin nyt vasta copypastea ja palasteltu oli kyllä ongelmallisempi. Palautin. Apdeit (keskustelu) 30. heinäkuuta 2016 kello 18.49 (EEST)